.container {
    height: 100%;
    text-align: center;
    font-size: 2vw;
}
.topheader {
    box-shadow: 0 4px 5px var(--navbar-shallow-color);
    position: absolute;
    background-color: var(--theme-color);
    left: 0;
    top: 0;
    width: 100%;
  }
  
  .topnav {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    max-width: 980px;
    margin: 0 auto;
    align-content: space-between;
  }
  
  /* Logo */
  
  .logo {
    display: flex;
    align-items: center;
  }
  
  .logo img {
    border-radius: 20%;
  }
  
  /* Menu */
  .menu {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  .menu li {
    padding: 0 10px;
  }
  
  .menu a {
    color: var(--text-color);
    font-size: 20px;
    font-weight: 500;
    line-height: 80px;
    position: relative;
  }
  
  .open-menu,
  .close-menu {
    display: none;
  }
  
  .logotype {
    display: flex;
    justify-content: center;
  } 

  .containervideo {
    display: normal;
    max-width: 980px;
    margin: 0 auto;
    background-image: url(fvideo.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-image: center;
    height: auto;
    align-content: space-between;
    justify-content: center;
} 
.menuvideo {
  padding: 20px 40px 0px 40px;
  justify-content: center;
  max-width: 100%;
}
.video {
  display: inline-block;
  padding: 17px;
  text-align: center;
  justify-content: center;
  max-width: 100%;
}
.containerintro {
  display: flex;
  justify-content: space-between;
  padding: 0px;
  max-width: 980px;
  height: 100%vh;
  margin: 0 auto;
  justify-content: space-between;
} 
.containercrono {
  padding: 0px;
  max-width: 980px;
  height: 100%;
  margin: 0 auto;
  background-image: url(fcrono.jpg);
  background-repeat: repeat;
  background-size:auto;
}   
  .containerbiografia {
    padding: 0px;
    max-width: 980px;
    height: 100%;
    margin: 0 auto;
    background-image: url(fbiografia3.jpg);
    background-repeat: repeat;
    background-size:auto;
} 
.containerpubli {
  padding: 0px;
  max-width: 980px;
  height: 100%;
  margin: 0 auto;
  background-image: url(fpublicaciones.jpg);
  background-repeat: no-repeat;
  background-size:cover;
}  
  .containercontacto {
    padding: 0px;
    width: 980px;
    height: 100hv;
    margin: 0 auto;
    background-image: url(fcontacto.jpg);
    background-size: auto;
    background-repeat: no-repeat;
  } 
  .containercontacto1 {
    padding: 0px;
    width: 980px;
    height: fit-content;
    margin: 30px;
    text-align: right;
  } 
  ..menufotoscrono {
    display: block;
    padding: 0px;
    width: auto;
    height: fit-content;
    margin: 30px;
    text-align: center;
  } 
.parrafospublilargos {
  display: block;
  vertical-align: top;
  width: auto;
  height: fit-content;
  background-color: rgba(255, 255, 255, 0.301);
  font-size: 1.1em;
  text-justify: auto;
  padding: 30px;
  margin: 30px;
} 
.parrafoscontacto {
  vertical-align: top;
  width: 500px;
  height: fit-content;
  font-size: 1.1em;
  text-justify: auto;
  padding: 30px;
  margin: 80px 30px 30px 30px;

} 
.parrafoscontacto1 {
  vertical-align: top;
  width: 500px;
  height: fit-content;
  font-size: 1.1em;
  text-justify: auto;
  padding: 30px;
  margin:  30px 30px 30px;
  background-color: #947556;
} 

.containercrono1 {
  padding: 0px;
  max-width: 980px;
  height: 100%;
  margin: 0 auto;
  background-image: url(fcrono1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
} 
.containerfotoscrono {
  display: normal;
  max-width: 980px;
  margin: 0 auto;
  height: 100%vh;
} 
.containermactual {
  padding: 0px;
  max-width: 980px;
  height: 100%hv;
  margin: 0 auto;
  background-image: url(fmactual.jpg);
  background-repeat: no-repeat;
  background-size:cover;
} 
.containermactualopiniones {
  padding: 0px;
  max-width: 980px;
  height: 100%hv;
  margin: 0 auto;
  background-image: url(fformulario.jpg);
  background-repeat: repeat;
} 
.containerexpos {
  display: flex;
  padding: 0px;
  max-width: 980px;
  height: 100%hv;
  margin: 0 auto;
} 
.introcrono {
  vertical-align: top;
  padding: 20px 0px 30px 0px;
  background-color: white;
  height: fit-content;
  font-size: 1.3em;
}
.introbiografia {
  display:flex;
  justify-content: center;
  align-items:center;
  padding: 20px 0px 30px 0px;
  background-color: white;
  height: fit-content;
  font-size: 1.3em;
}
.cajacrono1 {
  display: flex;
  justify-content:space-between
} 
.parrafoscrono {
  display: inline-block;
  margin: 30px;
  vertical-align: top;
  padding: 15px;
  width: 400px;
  height: fit-content;
  background-color: white;
  font-size: 1.3em;
  text-justify: auto;
} 
.parrafoscrono1 {
  display: inline-block;
  margin-left: 50px;
  margin-right: 50px;
  margin-bottom: 20px;
  vertical-align: top;
  padding: 30px;
  width: auto;
  height: fit-content;
  font-size: 1.3em;
  text-justify: auto;
} 
.parrafoscrono2 {
  display: inline-block;
  vertical-align: top;
  width: 510px;
  height: fit-content;
  background-color: white;
  font-size: 1.3em;
  text-justify: auto;
  padding: 30px;
  margin: 30px;
} 
.parrafoscrono3 {
  display: inline-block;
  vertical-align: top;
  padding: 50px;
  width: 500px;
  height: fit-content;
  font-size: 1.3em;
  text-justify: auto;
  margin: 30px;
} 
  .parrafoscrono4 {
    display: inline-block;
    vertical-align: top;
    width: auto;
    height: fit-content;
    font-size: 1.3em;
    background-color: white;
    font-size: 1.3em;
    text-justify: auto;
    padding: 30px;
    margin: 30px;
  } 
  .marcomactual {
  margin: 30px;
  }
  .cajamactual2 { 
    margin: 0px;
    background-color: rgba(255, 255, 255, 0.158);
    justify-content:space-between;
  } 
  .parrafomactual1 {
    display: inline-block;
    margin: 30px;
    vertical-align: top;
    padding: 15px;
    height: fit-content;
    font-size: 1.2em;
    text-justify: auto;
    background-color: rgba(255, 255, 255, 0.158);
  }
.cajabiografia1 {
  display: flex;
} 
  .parrafobiografia1 {
    display: inline-block;
    margin: 30px 30px 0px 30px;
    width: 500px;
    vertical-align: top;
    height: 100%hv;
    font-size: 1.2em;
    text-justify: auto;
   }
   .parrafobiografia2 {
    display: inline-block;
    margin: 0px 30px 0px 30px;
    width: 400px;
    vertical-align: top;
    height: 100%hv;
    font-size: 1.2em;
    text-justify: auto;
   }
   .parrafobiografia3 {
    display: inline-block;
    margin: 0px 30px 0px 30px;
    width: 480px;
    vertical-align: top;
    height: 100%hv;
    font-size: 1.2em;
    text-justify: auto;
   }
   .parrafobiografia4 {
    display: inline-block;
    margin: 0px 30px 0px 30px;
    vertical-align: top;
    height: 100%hv;
    font-size: 1.2em;
    text-justify: auto;
   }
  .parrafobiografiafoto {
    display: inline-block;
    margin: 30px 30px 0px 30px;
    vertical-align: top;
    height: 100%hv;
    font-size: 1.2em;
    text-align: center;
  }
  .parrafobiografiafotocolumna {
    display: inline-block;
    margin: 30px 0px 0px 20px;
    vertical-align: top;
    height: 100%hv;
    font-size: 1.2em;
    text-align: center;
  }
  .parrafobiografiafotoscentradas {
    display: inline-block;
    width: 980px;
    vertical-align: top;
    height: 100%hv;
    font-size: 1.2em;
    text-align: center;
  }
  
  .parrafomactual2 {
    margin: 5px;
    vertical-align: top;
    padding: 15px;
    font-size: 1.2em;
    text-justify: auto;
  }
  .parrafomactual3 {
    margin: 5px;
    vertical-align: top;
    padding: 15px;
    font-size: 1.2em;
    text-justify: auto;
    background-color: #682e17;
  }
  .parrafoimagenmactual1 {
    display: inline-block;
    height: fit-content;
    margin: 15px;
  } 
  .cajacrono2 {
    display: flex;

  } 
  .parrafomactualvideo {
    display: inline-block;
    width: 400 px;
    height: fit-content;
    margin-left: 100px;
    margin-top: 10px;
  } 
.parrafosexpo {
  vertical-align: top;
  padding: 50px;
  width: 980;
  height: fit-content;
  font-size: 1em;
  text-justify: auto;
  margin: 70px;
  line-height: 1em; 
} 
.parrafosimagen  {
  display: inline-block;
  width: 400px;
  height: fit-content;
  margin: 30px
} 
.parrafosimagen2  {
  display: inline-block;
  width: 250px;
  height: fit-content;
  margin: 30px
} 
p {
    color: black; 
    line-height: 1.5em; 
  }
  .containercorcho {
    display: flex;
    padding-top: 40px;
    max-width: 980px;
    height: 100%;
    width: 100%;
    margin: 0 auto;
    background-image: url(corcho.jpg);
    background-size: auto;
    background-repeat: no-repeat;
  } 
    .containercorcho1 {
      display: flex;
      padding-top: 5px;
      max-width: 980px;
      height: 100%;
      width: 100%;
      margin: 0 auto;
  } 
  .corcho {
  width: 30%;
  text-align: left; 
  margin-top: 20px; 
  } 
  .notas {
    margin-left: 60px;
     height: 100%;
  }

  .videocorcho {
    width: 70%;
    margin-top: 90px; 
    margin-left: 50px; 
    float: left;
  } 

  .videocorcho1 {
    text-align: justify;
    width: 66%;
    margin-top: 2px; 
    margin-left: 20px; 
    float: left;
    text-underline-position: auto;
  } 

 
 
  
  /* creado por javiniguez.com, Julio 2019 */


  @media (max-width: 950px) {
    /* Menu */
    .menu {
      flex-direction: column;
      position: fixed;
      left: 0;
      top: 0;
      width: 100%;
      align-items: center;
      background-color: var(--menu-mobile-background-color);
      height: 100%;
      overflow-y: scroll;
  
      opacity: 0;
      pointer-events: none;
      transition: opacity 0.3s;
    }
  
    .menu li {
      padding: 0;
    }
  
    .menu a {
      color: var(--text-color-inverse);
      line-height: 60px;
    }
    .menu a:hover {
        background-color: rgb(19, 18, 18);
    }
  
    .open-menu,
    .close-menu {
      display: block;
      border: none;
      background: none;
      cursor: pointer;
    }
  
    .close-menu {
      align-self: flex-end;
      padding: 20px 15px;
    }
  
    .menu_opened {
      opacity: 1;
      pointer-events: all;
    }
  
    .open-menu:focus:not(:focus-visible),
    .close-menu:focus:not(:focus-visible) {
      outline: none;
    }
    .index{
    width: 95%;
    }
    .video{
      display: block;
      padding: 10px 0px 20px 0px;
      }
      .introcrono {
        vertical-align: top;
        padding: 0px 0px 30px 0px;
        background-color: white;
        height: fit-content;
        font-size: 1.2em;
      }
      .introbiografia {
        display:flex;
        justify-content: center;
        align-items:center;
        padding: 0px 0px 30px 0px;
        background-color: white;
        height: fit-content;
        font-size: 1.2em;
      }
      .cajacrono1 {
        display: block;
        justify-content:space-between
      } 
      .parrafoscrono {
        display: block;
        margin: 5px;
        padding: 15px;
        width: fit-content;
        height: fit-content;
        background-color: white;
        font-size: 1.2em;
        text-justify: auto;
      } 
      .parrafoscrono1 {
        display: block;
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 20px;
        padding: 10px;
        width: auto;
        height: fit-content;
        font-size: 1.2em;
        text-justify: auto;
      } 
      .parrafoscrono2 {
        display: block;
        width: auto;
        height: fit-content;
        background-color: white;
        font-size: 1.2em;
        text-justify: auto;
        padding: 10px;
        margin: 10px;
      } 
      .parrafoscrono3 {
        display: block;
        padding: 10px;
        width: auto;
        height: fit-content;
        font-size: 1.2em;
        text-justify: auto;
        margin: 10px;
      } 
        .parrafoscrono4 {
          display: block;
          width: auto;
          height: fit-content;
          font-size: 1.2em;
          background-color: white;
          text-justify: auto;
          padding: 10px;
          margin: 10px;
        } 
        .parrafosimagen2  {
          width: auto;
          height: fit-content;
          align-items: center;
          margin: 20px
        } 
  
  .parrafosimagen  {
    width: auto;
    align-content: center;
    height: fit-content;
    margin: 0px;
  } 
  .parrafosimagen1 {
    width: auto;
    align-content: center;
    height: fit-content;
    margin: 0px;
  } 
  .cajabiografia1 {
    display: block;
  } 
    .parrafobiografia1 {
      display:block;
      margin: 0px;
      padding: 15px;
      width: fit-content;
      height: fit-content;
      font-size: 1.1em;
      text-justify: auto;
     }
     .parrafobiografia2 {
      display: block;
      margin: 0px;
      padding: 15px;
      width: fit-content;
      height: fit-content;
      font-size: 1.1em;
      text-justify: auto;
     }
     .parrafobiografia3 {
      display: block;
      margin: 0px;
      padding: 15px;
      width: fit-content;
      height: fit-content;
      font-size: 1.1em;
      text-justify: auto;
     }
     .parrafobiografia4 {
      display: block;
      margin: 0px;
      padding: 15px;
      width: fit-content;
      height: fit-content;
      font-size: 1.1em;
      text-justify: auto;
     }
    .parrafobiografiafoto {
      display: block;
      margin: 20px 0px 0px 0px;
      height: fit-content;
      font-size: 1.2em;
      text-align: center;
    }
    .parrafobiografiafotocolumna {
      display: block;
      margin: 15px 0px 0px 15px;
      width: fit-content;
      height: fit-content;
      font-size: 1.1em;
      text-align: center;
    }
    .parrafobiografiafotoscentradas {
      display: block;
      width: auto;
      vertical-align: top;
      height: fit-content;
      font-size: 1.1em;
      text-align: center;
    }
    .parrafomactual1 {
      display: block;
      margin: 0px;
      padding: 15px;
      height: fit-content;
      font-size: 1.1em;
      text-justify: auto;
      background-color: rgba(255, 255, 255, 0.158);
    }
  .parrafoimagenmactual1 {
    width: auto;
    text-justify: auto;
    height: fit-content;
    margin: 0px;
  }   
  .parrafomactual2 {
    margin: 5px;
    vertical-align: top;
    padding: 15px;
    font-size: 1.1em;
    text-justify: auto;
  }
  .parrafomactual3 {
    margin: 0px;
    vertical-align: top;
    padding: 15px;
    font-size: 1.2em;
    text-justify: auto;
    background-color: #682e17;
  }
  .parrafoimagenmactual1 {
    display: block;
    height: fit-content;
    margin: 0px;
  } 
  .marcomactual {
  margin: 0px;
  }
  .cajamactual2 { 
    margin: 0px;
    background-color: rgba(255, 255, 255, 0.158);
    justify-content:space-between;
  } 
  .parrafospublilargos {
    vertical-align: top;
    width: auto;
    height: fit-content;
    background-color: rgba(255, 255, 255, 0.301);
    font-size: 1.1em;
    text-justify: auto;
    padding: 10px;
    margin: 0px;
  } 
  .containercontacto {
    padding: 0px;
    width:  auto;
    height: 100%;
    margin: 0 auto;
    background-image: url(fcontacto.jpg);
    background-size:auto;

    background-repeat: no-repeat;
  } 
  .parrafoscontacto {
    width: auto;
    height: fit-content;
    font-size: 1.1em;
    text-justify: auto;
    padding: 10px;
    margin: 10px 5px 10px 5px;
  
  } 
  .parrafoscontacto1 {
    vertical-align: top;
    width: auto;
    height: fit-content;
    font-size: 1.1em;
    text-justify: auto;
    padding: 10px;
    margin: 10px 5px 10px 5px;
    background-color: #947556;
  } 
  img {
    display: block;
    margin: 0 auto;
    padding-top: 10px;
    max-width: 100%;
    width: 80%;
  }
  video{
    max-width: 100%;
    width: 100%;
  }

  img.videop {
    display: block;
    margin: 0 auto;
    padding-top: 10px;
    max-width: none;
    width: none;
  }
  .containercorcho {
    display: flex;
    padding-top: 20px;
    margin: 0 auto;
    background-image: url(corcho1.jpg);
    background-size: contain;
    background-repeat: none;
  } 
  .containercorcho1 {
    display: flex;
    padding-top: 20px;
    background-size: contain;
  } 
  .notas {
    padding-top: 0;
    margin-left: 20px;
     height: 60%;
  }
  .corcho {
    float:none;
    width: 120px;
  } 
  .videocorcho {
    float;
    width: 60%;
    margin-top: 20px; 
    margin-left: 0px; 
    margin-right: 29px; 
    float: left;
  } 
  .videocorcho1 {
    text-align: justify;
    float;
    width: 90%;
    margin-top: 2px; 
    margin-left: 15px; 
    margin-right: 15px;
    float: left;
  } 
  }

